
        body {
margin: 20px 20px 0px 0px;
background: #fffff1; /*url("https://cdn2.cdnme.se/cdn/6-2/1734810/images/2011/blue-circles-retro-brown_edited-2_157898824.jpg");*/
background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
}
<script type="text/javascript">// <![CDATA[
(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) {return;}
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/sv_SE/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));
// ]]></script>
/*#b3dae1*/

a {color: #065865;}
a:hover {color: #000;}

#wrapper {
margin: 0px auto;
background: #fffff1; /*#b42020;*/ /*#da6fe1;*/
width: 799px;
padding: 0px;
}


/*p {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
*/

#header {
margin: 0px auto;
width: 800px;
background: #fffff1 url(https://cdn2.cdnme.se/cdn/6-2/1734810/images/2010/clinens-ljuva-femtiotal_edited_93038050.jpg) no-repeat center;
background-position: center;
padding: 143px 0px 212px 0px;
/*margin:0px 0px 0px 0px;*/
voice-family:"\"}\""; 
voice-family:inherit;
width:800px;
}html>body #header { width: 800px }	


#side {
border-left:1px solid #000000;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
float:left;
width: 218px;
margin-top: 0px;
padding: 0px 12px 0px 12px; 
background: white;
}

#content {	
border-left:1px solid #000000;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
float: right;
background: white;
padding: 21px;
voice-family:"\"}\""; 
voice-family:inherit;
width:508px;		
}html>body #content { width: 508px }

/*#side2 {
border:3px double #bca4af;
position: absolute;
left: 33px;
top: 28px;
width: 200px;
background: #white;
}*/

#header a { color: #53454b; text-decoration: none; }

h1 {
font-family: georgia, arial, verdana, sans-serif;
font-style:italic;
font-size: 2.7em;
letter-spacing:-.1em;
font-weight: bolder;
color: #000000;
padding-bottom:0px;
}

h2 {
font-family: georgia, arial, verdana, sans-serif;
font-size: .8em;
font-weight: normal;
color: #000000;
padding-top:0px;
}

#container {width: 115px; background: #a8dfee;}
.roundtop {background: #ffffff;}
.roundbottom {background: #ffffff;}
.r1{margin: 0 5px; height: 1px; overflow: hidden; background: #a8dfee;}
.r2{margin: 0 3px; height: 1px; overflow: hidden; background: #a8dfee;}
.r3{margin: 0 2px; height: 1px; overflow: hidden; background: #a8dfee;}
.r4{margin: 0 1px; height: 2px; overflow: hidden; background: #a8dfee;}
.content {padding: 10px;}


/** Entry headers **/
h3 {
border:3px double #000000; /*#6e41f0;*/ /*#a090de;*/ /*438457;*/
font-family: Czaristite, ;
font-size: 2em;
font-weight: bold;
color: #000000; /*#87a8a3*/  /*#3b8cae*/
letter-spacing: -.0em;
font-style:italic;
margin: 0px 0px 10px 0px;	
}

/*.box {background-color: #f3ebf4;
width: 178px;
padding: 3px; 3px; 3px; 3px;}*/

.navheader {
font-family: georgia, verdana, Arial, Helvetica, Sans-serif;
font-size: 1.1em;
font-weight: bold;
color: #000000; /*#6e41f0;*/
font-style:italic;
}

.nav {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: .7em;
font-weight: normal;
}

.nav ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 6px 0px;
font-weight: normal;	
}

.nav li {
list-style: none;
padding: 0px 0px 6px 0px;
font-weight: normal;	
}

.nav a { color: #000000; /*#6e41f0;*/ }
.nav a:hover { color: #000; }

/** Post's body text **/
.entrybody {
font-family: verdana, arial, sans-serif;
font-size: .7em;
font-weight: normal;
color: /*#3b8cae*/ #000000;
line-height: 140%;
margin: 0px 0px 10px 0px
}

/** 'Posted by' txt **/
.entrymeta {
font-family: georgia, verdana, arial, sans-serif;
font-size: .70em;
font-weight: normal;
color: #000000;
}

.entrymeta a { color: #000000; }
.entrymeta a:hover { color: #000; }

.commentheader {
font-family: verdana, arial, sans-serif;
font-size: .70em;
font-weight: bold;
color: black;
}

.commenttext {
font-family: verdana, arial, sans-serif;
font-size: .70em;
font-weight: normal;
color: black;
line-height: 130%;
}

.commentmeta {
font-family: verdana, arial, sans-serif;
font-size: .70em;
font-weight: normal;
color: black;
margin: 10px 0px 20px 0px
}

.commentmeta a { color: #000000; }
.commentmeta a:hover { color: #000; }

.commentform {
font-family: verdana, arial, sans-serif;
font-size: .70em;
font-weight: normal;
color: black;
margin: 0px 0px 20px 0px
}

.separator {
border-top: 3px double #000000;
border-bottom: 0px solid #000000;
margin: 14px 0px 14px 0px
}

.default {
font-family: Georgia, Verdana, Arial, Helvetica, Sans-serif;
font-size: 11px;
color: #6e41f0; /*#709e9c;*/
font-weight: bold;
padding: 0px 0px 10px 0px;
text-transform: uppercase;
}

.subside {
font-family: Georgia, Verdana, Arial, Helvetica, Sans-serif;
font-size: .7em;
font-weight: normal;
padding: 0px 0px 0px 0px;
}


.xmlButton {
border:1px solid;
border-color:#FC9 #630 #330 #F96;
padding:0 0px;
font:bold 10px Verdana, Arial, Helvetica, Sans-serif;
color:#FFF;
background:#F60;
text-decoration:none;
margin:0;
}

.image {
border: 0px double #a68a96;
margin: 0px 0px 0px 0px;
}

.thumbnail {
border: 0px double #a68a96;
margin: 0px 0px 0px 0px;
}

.video{
border: 3px double red;
padding: 3px 3px 3px 3px;
}

.fieldName{
font-family: verdana, arial, sans-serif;
font-size: 11px;
margin: 0px 0px 12px 0px
}

select{
font-family: verdana, arial, sans-serif;
font-size: 11px;
}

/*****************************************************************************
* Calendar					                                                 *
*****************************************************************************/

#calendar {
color: #333333;
font-family: 'Trebuchet MS', Verdana, sans-serif;
padding: 0px 0px 6px 0px;
text-align: left;
width: 100px;
}

#calendar table {
padding: 1px;
/*border-collapse: collapse;*/
border: 0px;
}

#calendar table caption {
color: #666666;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.7em;
border-bottom: 1px solid #999999;
text-align: left;
font-weight: bold;
text-transform: uppercase;
padding: 3px;
letter-spacing: .3em;
}

#calendar table th {
text-align: center;
font-weight: bold;
font-size: xx-small;
}

#calendar table tr td {
border: 1px solid #F1F1F1;
text-align: center;
font-size: xx-small;
}

#calendar table tr ul  {
color: #BBB;
list-style: dot;
margin: 0px 0px 0px 20px;
padding: 4 0 5 0;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.7em;	
}

#calendar table tr td.cssDayMouseOver {
border: 1px dotted red;
cursor: hand;
}

#calendar table tr td.cssDayMouseOut {
border: 1px solid #F1F1F1;
}

#calendar table tr td.cssEntryBox {
border: 1px solid gray;
padding: 6px;
text-align: left;
background: #FFFFFF;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.8em;
}

#calendar table tr td ul li {
}

#calendar table tr td div.cssDayEntryHeader {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.8em;
text-align: left;
font-weight: bold;
padding: 4;
}

#calendar table tr td div.cssDayAvailable {
text-decoration: underline;
text-weight: bold;
}

#profile {
font-family: verdana, Arial, Helvetica, Sans-serif;
font-size : 0.7em;
margin-bottom: 10px;
color: #444;
}

#profile h4{
font-family: georgia, verdana, Arial, Helvetica, Sans-serif;
font-size: 1.1em;
font-weight: bold;
color: #a68a96;
font-style:italic;
padding: 0px;
margin: 0px;
}

#profile p{
}

form {
padding:0;
margin:0px 0px 10px 0px;
}